{% extends 'base/base.html' %}

{% block content %}
<form method="post" enctype="multipart/form-data">
	{% csrf_token %}
	{{ form.as_p }}
	<button class="btn btn-success" type="submit">Guardar</button>
	<a class= "btn btn-primary" href="{% url 'mascotas:mascota_listar' %}">Cancelar</a>
</form>
{% endblock %}